@charset "UTF-8";
@-webkit-keyframes skeleton-loading {
  0% {
    background-position: -200% 0;
  }
  100% {
    background-position: 200% 0;
  }
}
@keyframes skeleton-loading {
  0% {
    background-position: -200% 0;
  }
  100% {
    background-position: 200% 0;
  }
}
font.errortext {
  color: #ff6a13;
}

.header-nav__get-result:hover .icon-icon-analysis #Group {
  stroke: #f17437 !important;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.bitrix_hide {
  display: none;
}

.form_auth_result .attention.bitrix_hide {
  display: none;
}

span.librarySectionListStub {
  padding-left: 52px;
}

.element_list_equip {
  display: block;
  position: relative;
  border-bottom: 1px solid #E8ECED;
  padding: 25px;
  overflow: hidden;
  min-height: 118px;
}

.element_list_equip .container_caption {
  display: inline-block;
  width: 80%;
  float: left;
  max-width: calc(100% - 167px);
}

.element_list_equip .container_caption .caption_equip {
  display: block;
  position: relative;
  font-size: 18px;
  font-weight: 800;
  line-height: 24px;
}

.element_list_equip .container_caption .name_equip {
  display: block;
  color: #13353F;
  font-size: 16px;
  line-height: 20px;
  padding-top: 20px;
}

.element_list_equip .button_equip {
  width: 20%;
  min-width: 167px;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 50px;
  text-align: right;
}

.element_list_equip .button_equip a {
  color: #0097B3;
  font-size: 18px;
  font-weight: 800;
  line-height: 25px;
  border: 1px solid #0097B3;
  border-radius: 100px;
  position: relative;
  padding: 11px 34px 12px;
  display: inline-block;
}

.element_list_equip .button_equip a:hover {
  color: #f17437;
  border: 1px solid #f17437;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.equip_container {
  padding: 0px;
  border-top: 1px solid #E8ECED;
  max-width: 100%;
}

@media (min-width: 768px) and (max-width: 800px) {
  .element_list_equip .container_caption {
    width: 65%;
  }
  .element_list_equip .button_equip {
    width: 30%;
  }
}
@media (max-width: 768px) {
  .element_list_equip .container_caption {
    width: 100%;
    max-width: unset;
    display: block;
  }
  .element_list_equip .button_equip {
    position: relative;
    text-align: left;
    width: 100%;
    margin-top: 20px;
  }
}
.equip_container_detail {
  width: 100%;
  padding-top: 0px;
}

.equip_container_detail .text_block_equip {
  font-size: 16px;
}

.equip_container_detail .caption_text_block_equip {
  display: block;
  font-size: 26px;
  margin-bottom: 35px;
}

.equip_container_detail .small_caption_text_block_equip {
  display: block;
  font-size: 18px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.equip_container_detail .margin_top {
  margin-top: 40px;
}

.equip_container_detail .margin_bottom {
  margin-bottom: 20px;
  display: block;
}

.equip_container_detail .margin_top_text_equip {
  margin-top: 20px;
  display: block;
}

.equip_container_detail .no_margin {
  margin-top: 0px;
}

.equip_container_detail li {
  margin-bottom: 5px;
}

@media (max-width: 1023px) {
  .equip_container_detail .caption_text_block_equip {
    margin-top: 20px;
  }
}
.page_result {
  display: block;
  position: relative;
}

.page_result .container_txt {
  max-width: 1024px;
  position: relative;
  display: block;
  padding-right: 24px;
  padding-left: 24px;
  margin: auto;
  color: #13353F;
  font-size: 16px;
  line-height: 24px;
}

.page_result .container_txt.bold {
  font-weight: bold;
}

.page_result .color_background {
  width: 100%;
  background-color: #E5F4F6;
  padding: 40px 0px;
  margin: 40px 0px;
}

.page_result .container_txt .caption {
  display: block;
  position: relative;
  font-size: 26px;
  font-weight: 800;
  line-height: 28px;
  margin-bottom: 20px;
}

.page_result .container_txt a {
  text-decoration: none;
  color: #0097b3;
}

.page_result .container_txt a:hover {
  color: #ff6a13;
}

.page_result .margin_bottom {
  display: block;
  margin-bottom: 20px;
}

.page_result .margin_top {
  margin-top: 20px;
  display: block;
  margin-bottom: 10px;
}

@media (max-width: 1023px) {
  .equip_container_detail .caption_text_block_equip {
    margin-top: 20px;
  }
}
.container_txt_logo_doctors {
  overflow: hidden;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 40px;
  display: block;
}

.container_txt_logo_doctors .logo_doctors {
  width: 20%;
  float: left;
}

.container_txt_logo_doctors .logo_doctors img {
  width: 55%;
}

.container_txt_logo_doctors .txt_doctors {
  width: 80%;
  position: relative;
  overflow: hidden;
  float: right;
}

@media only screen and (max-width: 767px) {
  .container_txt_logo_doctors .logo_doctors {
    width: 100%;
    float: none;
    display: block;
    position: relative;
    padding-bottom: 20px;
  }
  .container_txt_logo_doctors .logo_doctors img {
    max-width: 200px;
  }
  .container_txt_logo_doctors .txt_doctors {
    width: 100%;
    display: block;
    float: none;
  }
}
.iwg_checkbox_group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.iwg_checkbox_group .iwg_checkbox {
  margin-top: 0;
  margin-bottom: 12px;
}

.iwg_checkbox_group label {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ds21 a.btn-icon:hover {
  color: #ffffff;
}

.ds_checkbox_1x label, .ds_checkbox_2x label {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.form-field-captcha {
  margin-right: 60px;
  margin-bottom: 12px;
  width: auto;
}

.form-field-captcha .form__field {
  width: auto;
}

@media screen and (max-width: 767px) {
  .form-field-captcha {
    margin-right: 10px;
    -webkit-transform: scale(0.77) translate(-15%, 0);
            transform: scale(0.77) translate(-15%, 0);
  }
}
.checkbox_group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill {
  padding: 0;
}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill a {
  padding: 0 30px 0 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill a .icon-icon-cart-check {
  margin-right: 9px;
}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill:hover {
  background-color: #FF6A13;
  border-color: #FF6A13;
}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill.active {
  background-color: #F79440;
  border-color: #F79440;
}

.result-block .btn-cart {
  padding: 0;
}

.result-block .btn-cart a {
  padding: 0 30px 0 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.result-block.result-block--active .btn-icon.btn-cart a {
  color: #ffffff;
}

.result-block .btn-icon.btn-icon--fill.btn-cart:hover {
  background-color: #FF6A13;
  border-color: #FF6A13;
  color: #ffffff;
}

.result-block .btn-icon.btn-icon--fill.btn-cart.active, .result-block .btn-icon.btn-icon--fill.btn-cart.active a {
  border-color: #F79440;
  color: #ffffff;
  background-color: #F79440;
  border-radius: 100px;
}

.result-block .btn-cart a .icon-icon-cart-check {
  margin-right: 9px;
}

.analisys-in-article .btn-cart.active .icon-icon-cart-btn {
  display: none;
}

.analisys-in-article .btn-icon.btn-icon--fill.btn-cart.active, .analisys-in-article .btn-icon.btn-icon--fill.btn-cart.active:hover {
  background-color: #F79440;
  border-color: #F79440;
  color: #ffffff;
}

.analisys-in-article .btn-icon.btn-icon--fill.btn-cart, .analisys-in-article .btn-icon.btn-icon--fill.btn-cart a {
  color: #ffffff;
}

.analisys-in-article .btn-icon.btn-icon--fill.btn-cart:hover {
  background-color: #FF6A13;
  border-color: #FF6A13;
  color: #ffffff;
}

.iwg_icon .btn-icon.btn-icon--fill {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.iwg_icon .btn-icon.btn-icon--fill:hover {
  background-color: #FF6A13;
  border-color: #FF6A13;
  color: #ffffff;
}

.quest-accord__title-content {
  padding-right: 40px;
  display: block;
}

@media only screen and (max-width: 1023px) {
  .quest-accord__col.quest-accord__col_indents {
    padding-right: 0;
  }
}
@media only screen and (min-width: 600px) and (max-width: 1023px) {
  .container.loyalty .new_client .for_new_client .new_client_graph.new_client_graph_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .container.loyalty .new_client .for_new_client .new_client_graph.new_client_graph_wrapper .new_client_graph-item {
    position: relative;
    border-top: 2px solid #F04E5C;
    border-left: none;
    width: 33.3%;
  }
  .container.loyalty .new_client .for_new_client .new_client_graph.new_client_graph_wrapper .new_client_graph-item::before {
    top: -11px;
  }
  .container.loyalty .new_client .for_new_client .new_client_graph.new_client_graph_wrapper .new_client_graph-item:last-child {
    border-top: 2px solid transparent;
  }
  .container.loyalty .new_client .for_new_client .new_client_graph.new_client_graph_wrapper .new_client_graph-item a,
  .container.loyalty .new_client .for_new_client .new_client_graph.new_client_graph_wrapper .new_client_graph-item p {
    margin-top: 24px;
  }
}
.container .content-block .content__column--base {
  padding-left: 10%;
  padding-right: 10%;
}

@media screen and (max-width: 1022px) {
  .info-block.info-block--learning-detail {
    position: relative !important;
    top: auto !important;
  }
  .action_rules_content.action_rules_labsale {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.btn-icon .icon.icon-icon-cart-check.icon-icon-cart-check_small {
  width: auto;
  height: auto;
  stroke-width: 0;
}

.btn-icon.btn-icon--fill.btn-cart {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 1023px) {
  .container .content-block .content__column--base {
    padding-left: 24px;
    padding-right: 24px;
    /*width: 100% !important;*/
  }
  /*.content__column--info {
  	width: 100% !important;
  }*/
}
@media screen and (max-width: 1022px) {
  /*.content__column--info {
  	width: 100% !important;
  }*/
}
.content__column--info {
  width: 0;
}

.content__column--base {
  width: 100%;
}

.btn-icon .icon.icon-icon-cart-check.icon-icon-cart-check_small {
  width: auto;
  height: auto;
  stroke-width: 0;
}

.btn-icon.btn-icon--fill.btn-cart {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 1023px) {
  .container.loyalty .new_client .for_new_client H4.red {
    margin: 0 0 20px;
  }
}
@media screen and (max-width: 600px) {
  .container.loyalty .new_client .for_new_client H4.red {
    margin: 0 0 12px;
  }
}
@media screen and (max-width: 1023px) {
  .invitro_header-fixed_container .invitro_header-lk_tooltip {
    display: none !important;
  }
}
.title-block.hidden {
  display: none;
}

.search-page .search__result h3 {
  font-size: 20px;
}

.ds21 h2.search-doctor-item__name {
  font-size: 24px;
  margin: 12px 0;
}

.ds21 .search-doctor-item__detail h3 {
  font-size: 20px;
}

.ds21 .search-service-item__name {
  font-size: 20px;
  margin-top: 12px;
}

.ds21 .search-service-item__price {
  font-size: 20px;
  margin: 12px 10px 12px 0;
}

.ds21 .search-news-item__detail, .ds21 .search-news-item__detail p {
  color: #13353F;
}

.ds21 .search-news-item__month, .ds21 .search-news-item__year {
  margin: 0;
  font-size: 12px;
  line-height: 160%;
  color: #13353F;
}

.ds21 .search-news-item__title h3 {
  font-size: 20px;
}

.date-input-item.no_filled:not(.ds_focus) label {
  top: 8px;
  font-size: 16px;
}

.ds .event-card-field .ds_select.ds_select_inverse label {
  color: #B2BCBD;
}

.ds .event-card-field .ds_select.ds_select_inverse select {
  color: #13353F;
}

.event-card-field-checkboxs .ds_checkbox_label {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: -0.5px;
  color: #13353F;
}

.container .content-block.content-block_grid {
  padding: 12px 52px 0;
  max-width: 1440px;
  margin: 0 auto;
}

@media screen and (max-width: 1191px) {
  .container .content-block.content-block_grid {
    padding: 12px 33px 0;
  }
}
@media screen and (max-width: 1023px) {
  .container .content-block.content-block_grid {
    padding: 12px 20px 0;
    margin: 0;
  }
}
@media screen and (max-width: 599px) {
  .container .content-block.content-block_grid {
    padding: 12px 12px 0;
  }
}
@media screen and (max-width: 480px) {
  .container .content-block.content-block_grid {
    margin: 0 24px;
  }
}
.events-filter {
  margin-bottom: 15px;
}

.events-filter .events-filter__btn {
  margin-bottom: 0;
  margin-right: 15px;
}

.ds_textarea.textarea_required {
  margin: 0 0 32px 0;
}

@media screen and (max-width: 599px) {
  .ds_textarea.textarea_required {
    margin: 0;
  }
}
.ds_textarea.textarea_required label {
  position: absolute;
  top: 8px;
  left: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  color: #9FA6A7;
  cursor: text;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  z-index: -1;
}

.ds_textarea.textarea_required.ds_focus label, .ds_textarea.textarea_required.ds_filled label {
  font-size: 13px;
  line-height: 16px;
  top: -14px;
}

.ds21 a.btn-icon:hover {
  color: #ffffff;
}

.ds_checkbox_1x label, .ds_checkbox_2x label {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.form-field-captcha {
  margin-right: 60px;
  margin-bottom: 12px;
  width: auto;
}

.form-field-captcha .form__field {
  width: auto;
}

@media screen and (max-width: 767px) {
  .form-field-captcha {
    margin-right: 10px;
    -webkit-transform: scale(0.77) translate(-15%, 0);
            transform: scale(0.77) translate(-15%, 0);
  }
}
.checkbox_group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media screen and (min-width: 900px) {
  .i-vacancy-popup__block_form {
    min-height: 1226px;
  }
  .i-vacancy-popup__block_top {
    min-height: 236px;
  }
}
@media screen and (max-width: 1023px) {
  .i-vacancy-popup__block_form .i-vacancy-form__input-label {
    min-height: 179px;
  }
  .i-vacancy-popup__block_form .i-vacancy-form__input-label {
    height: auto;
  }
  .i-vacancy-popup__block--success {
    min-height: 160px;
  }
}
.pd-content {
  padding: 0 24px;
}

.orange-back {
  padding: 3px;
  background-color: #ffb589;
}

.orange-word {
  font-weight: bold;
  color: #FF6A13;
  text-decoration: none;
}

.dark-blue-word {
  font-weight: bold;
  color: #0097B3;
}

/* BANNERS ANALIZES / VRACHI / RADIOLOGY  START */
.bannerimg {
  position: relative;
  overflow: hidden;
}

.bannerimg picture {
  margin: 0;
  padding: 0;
}

.bannerimg .bannerimg__link {
  display: block;
  width: 100%;
  position: relative;
}

.bannerimg .bannerimg__content {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: auto;
  margin: 0 auto;
}

.bannerimg .bannerimg__img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*
  **Стили для баннеров в каталогах и меню - вынесены сюда,
  **т.к. иногда стили из компонента не подгружаются при загрузке
*/
.bannerimg.bannerimg-middle {
  width: 100%;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  height: auto;
}

.bannerimg.bannerimg-menu {
  width: 100%;
  height: auto;
}

.bannerimg.bannerimg-middle .bannerimg__link-middle[data-show=false],
.bannerimg.bannerimg-menu .bannerimg__link-menu[data-show=false] {
  display: none;
}

/* BANNERS ANALIZES / VRACHI / RADIOLOGY  END */
/*
////////////////////////////////////////////////////////////////////// WEB-11787   Стили для космо-котика. В конце октября 2022 года он исчезнет, поэтому мы просто удалим этот блок и все
*/
.body-hide-scroll, .body-static-scroll {
  overflow: hidden;
}

@media all and (max-width: 749px) {
  .body-hide-scroll, .body-static-scroll {
    touch-action: none;
    -ms-touch-action: none;
  }
}
.widgetCats {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10001;
  background: rgba(19, 53, 63, 0.5);
}

.widgetCats__cat {
  display: none;
  position: fixed;
  height: 200px;
  z-index: 10001;
  cursor: pointer;
}

.widgetCats__cat--type-1 {
  left: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media all and (max-width: 749px) {
  .widgetCats__cat--type-1 {
    top: 150px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.widgetCats__cat--type-2 {
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media all and (max-width: 749px) {
  .widgetCats__cat--type-2 {
    top: 150px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.widgetCats__cat--type-3 {
  left: 30px;
  bottom: 68px;
}

.widgetCats__cat--active {
  display: block;
}

.widgetCats--active {
  display: block;
}

.widgetCats__img {
  height: 200px;
}

@media all and (max-width: 749px) {
  .widgetCats__img {
    height: 120px;
  }
}
.widgetCats__popup {
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #ffffff;
  padding: 60px 20px 20px;
  width: 420px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.widgetCats__popup--active {
  top: 10%;
  -webkit-transition: top 0.5s ease-in-out;
  transition: top 0.5s ease-in-out;
}

.widgetCats__popup .widgetCats__img {
  height: 200px;
}

@media all and (max-width: 749px) {
  .widgetCats__popup {
    top: auto;
    bottom: -100%;
    width: 100%;
    left: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    padding: 60px 20px 40px;
  }
  .widgetCats__popup--active {
    bottom: 0;
    -webkit-transition: top 0.5s ease-in-out;
    transition: top 0.5s ease-in-out;
  }
}
.widgetCats__close {
  position: absolute;
  top: 17.5px;
  right: 17.5px;
  cursor: pointer;
  stroke: #08C3DC;
}

.widgetCats__close:hover {
  stroke: #00A9BF;
}

.widgetCats__description {
  width: 100%;
  margin-bottom: 20px;
  font-family: hauss, SF Pro Text, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 27px;
  line-height: 30px;
  color: #13353F;
}

.widgetCats__text {
  width: 100%;
  margin-top: 20px;
  padding: 20px;
  font-family: hauss, SF Pro Text, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #13353F;
}

.widgetCats__button.ds_b_3x {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #08C3DC;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  border-radius: 15px;
  height: 45px;
  padding: 0 22px;
}

.widgetCats__button.ds_b_3x:hover {
  background-color: #00A9BF;
  -webkit-box-shadow: inset 0 0 0 0 #00A9BF;
  box-shadow: inset 0 0 0 0 #00A9BF;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.widgetCats--type-1 .widgetCats__text {
  display: none;
}

.widgetCats--type-3 .widgetCats__text {
  background: #EFFFDA;
}

.widgetCats--type-2 .widgetCats__text {
  background: #F2F9FA;
}

#close_cat_button {
  position: absolute;
  right: -10px;
  top: -5px;
  display: none;
}

/*
//////////// WEB-11787 Конец стилей космо-котика ////////////////////////////////////////////////////////////////////////////////////////////////
*/
/*
////////////////////////////////////////////////////////////////////// WEB-11930   Стили для подарка с новогодней акцией (до 01.01.2023 01:00)
*/
.gifts2023-widget__container {
  display: none;
  position: fixed;
  left: -20px;
  bottom: 60px;
  top: auto;
  z-index: 1000;
}

.gifts2023-widget__container.gifts2023-widget__top {
  bottom: 104px;
}

.gifts2023-widget__container a {
  display: block;
}

.gifts2023-widget__container .gifts2023-widget__cross {
  position: absolute;
  display: block;
  background: transparent;
  border: 0;
  top: -7px;
  right: 0;
}

@media (max-width: 1023px) {
  .gifts2023-widget__container {
    bottom: 148px;
  }
  .gifts2023-widget__container.gifts2023-widget__top {
    bottom: 157px;
  }
}
@media (max-width: 599px) {
  .gifts2023-widget__container a img {
    width: 165px;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
  }
  .gifts2023-widget__container .gifts2023-widget__cross {
    top: -15px;
    right: -11px;
  }
}
/*
//////////// WEB-11930 Конец стилей для подарка с новогодней акцией /////////////////////////////////////////////////////////////////////////////
*/
/*
*  Общие стили для любых виджетов с акцией на страницах сайта:
*/
.promo-widget__container {
  display: none;
  position: fixed;
  bottom: 60px;
  top: auto;
  z-index: 1000;
}

/*
*  Размеры виджета:
*  - "valentines-day-2023" - акция на День Валентина 2023 (14.02 - 28.02) - WEB-121336
*/
.promo-widget__container[data-promo-name=valentines-day-2023],
.promo-widget__container[data-promo-name=valentines-day-2023] .promo-widget__image {
  width: 232px;
  height: 180px;
}

@media (max-width: 749px) {
  .promo-widget__container[data-promo-name=valentines-day-2023],
  .promo-widget__container[data-promo-name=valentines-day-2023] .promo-widget__image {
    width: 130px;
    height: 100.86px;
  }
}
.promo-widget__container.promo-widget__top {
  bottom: 104px;
}

.promo-widget__container a {
  display: block;
}

.promo-widget__container .promo-widget__cross {
  position: absolute;
  display: none;
  background: transparent;
  border: 0;
  top: -7px;
  right: 0;
}

.promo-widget__container .promo-widget__cross,
.promo-widget__container .promo-widget__cross > svg {
  width: 35px;
  height: 35px;
}

/*
*  Положение "крестика":
*  - "valentines-day-2023" - акция на День Валентина 2023 (14.02 - 28.02) - WEB-121336
*/
.promo-widget__container[data-promo-name=valentines-day-2023] .promo-widget__cross,
.promo-widget__container[data-promo-name=valentines-day-2023] .promo-widget__cross svg {
  width: 30px;
  height: 30px;
}

.promo-widget__container[data-promo-name=valentines-day-2023] .promo-widget__cross {
  left: 20px;
  top: -19px;
}

@media (max-width: 749px) {
  .promo-widget__container[data-promo-name=valentines-day-2023] .promo-widget__cross {
    left: 15px;
    top: -23px;
  }
}
@media (max-width: 1023px) {
  .promo-widget__container {
    bottom: 138px;
  }
  .promo-widget__container.promo-widget__top {
    bottom: 157px;
  }
}
@media (max-width: 599px) {
  .promo-widget__image {
    width: 165px;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
  }
  .promo-widget__container .promo-widget__cross {
    top: -15px;
    right: -11px;
  }
}
/*  Новый дизайн попапа  */
.common-popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10001;
  min-width: 100%;
  max-width: 749px;
  height: 100%;
  overflow-y: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(19, 53, 63, 0.3);
}
.common-popup.hidden {
  display: none;
}
.common-popup__body {
  width: 980px;
  max-width: 100%;
  overflow: hidden;
}
.common-popup__body--rounded {
  border-radius: 10px;
}
@media (max-width: 749px) {
  .common-popup__body {
    width: 100%;
    max-width: 100%;
    height: 100%;
    border-radius: 0;
  }
  .common-popup__body--bottom {
    position: absolute;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    top: auto;
    bottom: -100%;
    width: 100% !important;
    border-radius: 15px 15px 0 0;
    -webkit-transition: bottom 0.5s ease-in-out;
    transition: bottom 0.5s ease-in-out;
  }
}
@media (max-width: 749px) {
  .common-popup__body--active {
    bottom: 0;
    -webkit-transition: bottom 0.5s ease-in-out;
    transition: bottom 0.5s ease-in-out;
  }
}
.common-popup__head {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 100vw;
  background: rgba(255, 255, 255, 0.82);
  -webkit-box-shadow: 0 1px 0 rgba(174, 174, 180, 0.3);
          box-shadow: 0 1px 0 rgba(174, 174, 180, 0.3);
  backdrop-filter: blur(30px);
  border-radius: 10px 10px 0 0;
}
@media (max-width: 749px) {
  .common-popup__head {
    padding: 20px 20px 0 20px;
    -webkit-box-shadow: 0 0 0 #AEAEB4;
            box-shadow: 0 0 0 #AEAEB4;
    border-radius: 15px 15px 0 0;
  }
}
.common-popup__head-btn {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 70px;
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: transparent;
  cursor: pointer;
}
@media (max-width: 749px) {
  .common-popup__head-btn {
    width: 30px;
    height: 30px;
  }
}
.common-popup__head-btn--left {
  opacity: 0;
  pointer-events: none;
}
@media (max-width: 749px) {
  .common-popup__head-btn--left {
    opacity: 1;
    pointer-events: auto;
  }
}
.common-popup__head-btn--right {
  opacity: 1;
  pointer-events: auto;
}
@media (max-width: 749px) {
  .common-popup__head-btn--right {
    opacity: 0;
    pointer-events: none;
  }
}
.common-popup__head-icon {
  width: 30px !important;
  height: 30px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
.common-popup__head-text {
  padding: 18px 0;
  text-align: center;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}
@media (max-width: 749px) {
  .common-popup__head-text {
    padding: 0;
  }
}
.common-popup__content {
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 20px;
}
@media (max-width: 749px) {
  .common-popup__content {
    padding: 20px 0;
  }
}
.common-popup#analysisAddOrderPopup .common-popup__body {
  width: 480px;
}
.common-popup#analysisAddOrderPopup .common-popup__head {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.common-popup#analysisAddOrderPopup .common-popup__head-btn--right {
  margin-left: auto;
}
.common-popup#analysisAddOrderPopup .common-popup__content {
  padding: 0 40px 40px;
}
.common-popup#analysisAddOrderPopup .common-popup__content > * {
  margin: 0 0 20px;
}
.common-popup#analysisAddOrderPopup .common-popup__content .common-popup__content--title {
  font-size: 22px;
  line-height: 24px;
  font-weight: 500;
}
.common-popup#analysisAddOrderPopup .common-popup__content p, .common-popup#analysisAddOrderPopup .common-popup__content a {
  font-size: 14px;
  line-height: 16px;
}
.common-popup#analysisAddOrderPopup .common-popup__content a:not(.ds_b_3x) {
  text-decoration: underline;
  text-decoration-skip-ink: none;
}
.common-popup#analysisAddOrderPopup .common-popup__content a:not(.ds_b_3x) span {
  position: relative;
}
.common-popup#analysisAddOrderPopup .common-popup__content a:not(.ds_b_3x) svg {
  position: absolute;
  top: -1px;
}
@media (hover: hover) {
  .common-popup#analysisAddOrderPopup .common-popup__content a:not(.ds_b_3x):hover {
    color: #0097b3;
    text-decoration: underline;
  }
}
.common-popup#analysisAddOrderPopup .common-popup__content .add-to-cart-anyway {
  margin: 20px 0 0;
  border-radius: 12px;
  height: auto;
  min-height: 40px;
  padding: 10.5px 14px;
}
.common-popup#analysisAddOrderPopup .common-popup__content .add-to-cart-anyway span {
  font-size: 16px;
  line-height: 18.5px;
  font-weight: 400;
}
@media (max-width: 749px) {
  .common-popup#analysisAddOrderPopup .common-popup__head-btn--left {
    opacity: 0;
    pointer-events: none;
  }
  .common-popup#analysisAddOrderPopup .common-popup__head-btn--right {
    opacity: 1;
    pointer-events: auto;
  }
  .common-popup#analysisAddOrderPopup .common-popup__content--title {
    margin-top: 20px;
  }
}

.main-common-block {
  padding: 36px 0;
}
@media screen and (max-width: 1023px) {
  .main-common-block {
    padding: 24px 17px 30px;
  }
}
@media screen and (max-width: 599px) {
  .main-common-block {
    padding: 24px 15px;
  }
}
.main-common-block__container {
  max-width: 100%;
  margin: 0 auto;
}
.main-common-block__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1023px) {
  .main-common-block__inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.main-common-block__image {
  width: 49%;
  height: 395px;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .main-common-block__image {
    width: 100%;
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 599px) {
  .main-common-block__image {
    width: 66%;
    height: auto;
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 359px) {
  .main-common-block__image {
    width: 211px;
  }
}
.main-common-block__image img {
  width: 100%;
  max-width: 397px;
  height: auto;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
@media screen and (max-width: 599px) {
  .main-common-block__image img {
    max-width: 100%;
  }
}
.main-common-block__content {
  width: 49%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 113px;
}
@media screen and (max-width: 1439px) {
  .main-common-block__content {
    width: 48%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 100px;
  }
}
@media screen and (max-width: 1191px) {
  .main-common-block__content {
    width: 49%;
  }
}
@media screen and (max-width: 1023px) {
  .main-common-block__content {
    width: 100%;
    padding-top: 0;
  }
}
@media screen and (max-width: 599px) {
  .main-common-block__content-inner, .main-common-block__content-inner .ds_b_3x {
    width: 100%;
  }
}
@media screen and (max-width: 1023px) {
  .main-common-block__title {
    margin-bottom: 12px !important;
  }
}
@media screen and (max-width: 599px) {
  .main-common-block__title {
    font-size: 16px !important;
  }
}
.main-common-block__text {
  margin-bottom: 18px;
  letter-spacing: -0.5px;
}
@media screen and (max-width: 1439px) {
  .main-common-block__text {
    max-width: 80%;
  }
}
@media screen and (max-width: 1191px) {
  .main-common-block__text {
    max-width: 82%;
  }
}
@media screen and (max-width: 1023px) {
  .main-common-block__text {
    font-size: 20px;
    line-height: 33px;
    max-width: none;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 599px) {
  .main-common-block__text {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 23px;
  }
}
@media screen and (max-width: 1023px) {
  .main-common-block#blockDigitDay .main-common-block__title {
    font-size: 28px !important;
  }
}
@media screen and (max-width: 599px) {
  .main-common-block#blockDigitDay .main-common-block__title {
    font-size: 22px !important;
    margin-bottom: 15px;
  }
}
.main-common-block#blockDigitDay .main-common-block__text {
  font-size: 18px;
  line-height: 20.5px;
}
@media screen and (max-width: 599px) {
  .main-common-block#blockDigitDay .main-common-block__text {
    font-size: 16px;
    line-height: 18.5px;
    margin-bottom: 20px;
  }
}
.main-common-block#blockDigitDay .main-common-block__btn {
  height: 40px;
}
.main-common-block#blockDigitDay .main-common-block__btn > span {
  font-weight: 400;
}

/* Универсальные стили для блока с пагинацей */
.ds21 .ds_pagination[data-disabled=Y] * {
  cursor: default;
}
.ds21 .ds_pagination[data-disabled=Y] .ds_box_svg svg path[stroke] {
  stroke: rgba(19, 53, 63, 0.14);
}
.ds21 .ds_pagination[data-disabled=Y] .ds_pag_but, .ds21 .ds_pagination[data-disabled=Y] .ds_pag_but span {
  color: rgba(19, 53, 63, 0.14);
}
.ds21 .ds_pagination[data-disabled=Y] .ds_pag_but.active {
  -webkit-box-shadow: inset 0 -2px 0 rgba(19, 53, 63, 0.0862745098);
          box-shadow: inset 0 -2px 0 rgba(19, 53, 63, 0.0862745098);
}
.ds21 .ds_pagination[data-disabled=Y] .ds_b_link {
  background-color: rgba(19, 53, 63, 0.05);
  pointer-events: none;
  -webkit-box-shadow: inset 0 0 0 0 #ffffff;
          box-shadow: inset 0 0 0 0 #ffffff;
}
.ds21 .ds_pagination[data-disabled=Y] .ds_b_link span {
  color: #B6C1C2;
}

/* Кнопка "Вверх" */
.scroll-top {
  background-color: rgba(19, 53, 63, 0.36);
  border-radius: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 12;
  cursor: pointer;
  position: fixed;
  right: 90px;
  bottom: 20px;
  width: 60px;
  height: 60px;
  -webkit-transition: bottom 0.3s ease, opacity 0.3s ease;
  transition: bottom 0.3s ease, opacity 0.3s ease;
}
.scroll-top.scroll-top--hide {
  opacity: 0;
}
@media (max-width: 1023px) {
  .scroll-top {
    right: 70px;
    bottom: 20px;
    width: 45px;
    height: 45px;
  }
}